#ja_JP By Tier
//**********//
//EXTRACELLS//
//**********//

//Items
extracells.item.storage.physical.256k.name=256k ME?偣??堛儸?兗?偢
extracells.item.storage.physical.1024k.name=1024k ME?偣??堛儸?兗?偢
extracells.item.storage.physical.4096k.name=4096k ME?偣??堛儸?兗?偢
extracells.item.storage.physical.16384k.name=16384k ME?偣??堛儸?兗?偢
extracells.item.storage.physical.container.name=ME ??栥儹??冦偗?偝?兂??嗐??
extracells.item.storage.casing.physical.name=?櫤灞曘偣??堛儸?兗?偢?偦?儷绛愪??
extracells.item.storage.casing.fluid.name=娑蹭?撱偣??堛儸?兗?偢?偦?儷绛愪??
extracells.item.storage.casing.gas.name=姘椾?撱偣??堛儸?兗?偢?偦?儷绛愪??
extracells.item.terminal.fluid.wireless.name=ME ?劇绶氭恫浣撱偪?兗??熴?娿儷
extracells.item.terminal.universal.wireless.name=ME ?櫤灞曞?嬬劇绶氥偪?兗??熴?娿儷
extracells.item.fluid.pattern=ME 娑蹭?撱?戙偪?兗?兂
extracells.item.oc.upgrade.name=ME ?偄??冦?椼偘?儸?兗???


//Item-AdvancedCell
extracells.item.storage.component.physical.256k.name=256k ME?偣??堛儸?兗?偢?偦?儷
extracells.item.storage.component.physical.1024k.name=1024k ME?偣??堛儸?兗?偢?偦?儷
extracells.item.storage.component.physical.4096k.name=4096k ME?偣??堛儸?兗?偢?偦?儷
extracells.item.storage.component.physical.16384k.name=16384k ME?偣??堛儸?兗?偢?偦?儷


//Item-Fluid
extracells.item.storage.fluid.1k.name=1k ME娑蹭?撱偣??堛儸?兗?偢
extracells.item.storage.fluid.4k.name=4k ME娑蹭?撱偣??堛儸?兗?偢
extracells.item.storage.fluid.16k.name=16k ME娑蹭?撱偣??堛儸?兗?偢
extracells.item.storage.fluid.64k.name=64k ME娑蹭?撱偣??堛儸?兗?偢
extracells.item.storage.fluid.256k.name=256k ME娑蹭?撱偣??堛儸?兗?偢
extracells.item.storage.fluid.1024k.name=1024k ME娑蹭?撱偣??堛儸?兗?偢
extracells.item.storage.fluid.4096k.name=4096k ME娑蹭?撱偣??堛儸?兗?偢
extracells.item.storage.fluid.portable.name=ME ??濄兗?偪??栥儷娑蹭?撱偣??堛儸?兗?偢

extracells.item.storage.component.fluid.1k.name=1k ME娑蹭?撱偣??堛儸?兗?偢?偦?儷
extracells.item.storage.component.fluid.4k.name=4k ME娑蹭?撱偣??堛儸?兗?偢?偦?儷
extracells.item.storage.component.fluid.16k.name=16k ME娑蹭?撱偣??堛儸?兗?偢?偦?儷
extracells.item.storage.component.fluid.64k.name=64k ME娑蹭?撱偣??堛儸?兗?偢?偦?儷
extracells.item.storage.component.fluid.256k.name=256k ME娑蹭?撱偣??堛儸?兗?偢?偦?儷
extracells.item.storage.component.fluid.1024k.name=1024k ME娑蹭?撱偣??堛儸?兗?偢?偦?儷
extracells.item.storage.component.fluid.4096k.name=4096k ME娑蹭?撱偣??堛儸?兗?偢?偦?儷


//Item-Gas
extracells.item.storage.gas.1k.name=1k ME姘椾?撱偣??堛儸?兗?偢
extracells.item.storage.gas.4k.name=4k ME姘椾?撱偣??堛儸?兗?偢
extracells.item.storage.gas.16k.name=ME 16k ME姘椾?撱偣??堛儸?兗?偢
extracells.item.storage.gas.64k.name=ME 64k ME姘椾?撱偣??堛儸?兗?偢
extracells.item.storage.gas.256k.name=ME 256k ME姘椾?撱偣??堛儸?兗?偢
extracells.item.storage.gas.1024k.name=ME 1024k ME姘椾?撱偣??堛儸?兗?偢
extracells.item.storage.gas.4096k.name=ME 4096k ME姘椾?撱偣??堛儸?兗?偢
extracells.item.storage.gas.portable.name=ME ??濄兗?偪??栥儷姘椾?撱偣??堛儸?兗?偢

extracells.item.storage.component.gas.1k.name=1k ME姘椾?撱偣??堛儸?兗?偢?偦?儷
extracells.item.storage.component.gas.4k.name=4k ME姘椾?撱偣??堛儸?兗?偢?偦?儷
extracells.item.storage.component.gas.16k.name=16k ME姘椾?撱偣??堛儸?兗?偢?偦?儷
extracells.item.storage.component.gas.64k.name=64k ME姘椾?撱偣??堛儸?兗?偢?偦?儷
extracells.item.storage.component.gas.256k.name=256k ME姘椾?撱偣??堛儸?兗?偢?偦?儷
extracells.item.storage.component.gas.1024k.name=1024k ME姘椾?撱偣??堛儸?兗?偢?偦?儷
extracells.item.storage.component.gas.4096k.name=4096k ME姘椾?撱偣??堛儸?兗?偢?偦?儷



//Creative Tab
itemGroup.Extra_Cells=Extra Cells 2


//Item Groups
extracells.fluid.IO=ME 娑蹭?? ?惉?嚭/?惉?叆 ??愩偣
extracells.fluid.plane=ME 娑蹭?? 娑堟??/绲愬?? ??椼儸?兗?兂


//Parts
extracells.part.fluid.export.name=ME 娑蹭?撴惉?嚭??愩偣
extracells.part.fluid.import.name=ME 娑蹭?撴惉?叆??愩偣
extracells.part.gas.export.name=ME 姘椾?撴惉?嚭??愩偣
extracells.part.gas.import.name=ME 姘椾?撴惉?叆??愩偣


extracells.part.fluid.storage.name=ME 娑蹭?撱偣??堛儸?兗?偢??愩偣
extracells.part.fluid.terminal.name=ME 娑蹭?撱偪?兗??熴?娿儷
extracells.part.gas.terminal.name=ME 姘椾?撱偪?兗??熴?娿儷
extracells.part.fluid.plane.annihilation.name=ME 娑蹭?撴?堟?呫?椼儸?兗???
extracells.part.fluid.plane.formation.name=ME 娑蹭?撶?愬?忋?椼儸?兗???
extracells.part.fluid.levelemitter.name=ME 娑蹭?撱儸??欍儷?偍??熴?冦偪
extracells.part.drive.name=ME ??夈儵?偆??栥?椼儸?兗???
extracells.part.battery.name=ME ?偍??娿偢?兗?偦?儷??椼儸?兗???
extracells.part.fluid.conversion.monitor.name=ME 娑蹭?撳?夋?涖儮??嬨偪?兗
extracells.part.fluid.monitor.name=ME 娑蹭?撱偣??堛儸?兗?偢?儮??嬨偪?兗
extracells.part.gas.terminal.name=ME 姘椾?撱偣??堛儸?兗?偢?儮??嬨偪?兗
extracells.part.oredict.export.name=ME ?壉?煶杈炴浉?惉?嚭??愩偣


//Blocks
extracells.block.certustank=?偙?儷?偪?偗?偐?兗??勩偪?兂?偗
extracells.block.walrus.name=?偦?偆?偊???
extracells.block.fluidcrafter.name=ME 娑蹭?撱偄?偦?兂??栥儵?兗
extracells.block.fluidinterface.name=ME 娑蹭?撱偆?兂?偪?兗??曘偋?兗?偣
extracells.block.fluidfiller.name=ME 娑蹭?撹嚜??曟尟??婂?嗐?戣?呯疆
tile.extracells.block.vibrantchamberfluid.name=ME 娑蹭?撴尟??曘?併儯?兂??愩兗
tile.extracells.block.hardmedrive.name=ME 瀵剧?嗐?夈儵?偆???


//Tooltips and Chat-Messages
extracells.tooltip.amount=???
extracells.tooltip.fluid=娑蹭??
extracells.tooltip.gas=姘椾??
extracells.tooltip.storage.physical.types=%s of %s item types used.
extracells.tooltip.storage.fluid.types=%s of %s fluid types used.
extracells.tooltip.storage.physical.bytes=%s of %s item bytes used.
extracells.tooltip.storage.fluid.bytes=%s of %s fluid bytes used.
extracells.tooltip.storage.fluid.content=contains %s mB of fluid.
extracells.tooltip.storage.physical.content=contains %s items.
extracells.tooltip.direction.0=涓?
extracells.tooltip.direction.1=涓?
extracells.tooltip.direction.2=???
extracells.tooltip.direction.3=???
extracells.tooltip.direction.4=瑗?
extracells.tooltip.direction.5=?澅
extracells.tooltip.empty1=绌?
extracells.tooltip.storage.container.0=瑷疆?儮?兗???
extracells.tooltip.storage.container.1=缃?涖儮?兗??? (1*1)
extracells.tooltip.storage.container.2=缃?涖儮?兗??? (3*3)
extracells.tooltip.onlyblocks=?偄?偆??嗐?犮?掗?嶇疆?仹??嶃伨??涖??!
extracells.tooltip.save=?偦?兗???
extracells.tooltip.oredict=?壉?煶杈炴浉???
extracells.tooltip.mode=?儮?兗???
extracells.tooltip.item=?偄?偆??嗐??
extracells.tooltip.essentia=?偍??冦偦?兂?偡?偄

//Buttons
extracells.gui.craft=?偗?儵??曘??
